<html>
<head>
<title>OGRE: Member List - OGRE Documentation</title> <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"> 
<link type="text/css" rel="stylesheet" href="doxygen.css">
<link type="text/css" rel="stylesheet" href="tabs.css">
</head>

<body>
<!-- Generated by Doxygen 1.5.3 -->
<div class="tabs">
  <ul>
    <li><a href="index.html"><span>Main&nbsp;Page</span></a></li>
    <li><a href="namespaces.html"><span>Namespaces</span></a></li>
    <li class="current"><a href="classes.html"><span>Classes</span></a></li>
    <li><a href="files.html"><span>Files</span></a></li>
    <li><a href="dirs.html"><span>Directories</span></a></li>
    <li><a href="pages.html"><span>Related&nbsp;Pages</span></a></li>
  </ul>
</div>
<div class="tabs">
  <ul>
    <li><a href="classes.html"><span>Alphabetical&nbsp;List</span></a></li>
    <li><a href="annotated.html"><span>Class&nbsp;List</span></a></li>
    <li><a href="hierarchy.html"><span>Class&nbsp;Hierarchy</span></a></li>
    <li><a href="functions.html"><span>Class&nbsp;Members</span></a></li>
  </ul>
</div>
<h1>Ogre::InstancedGeometry Member List</h1>This is the complete list of members for <a class="el" href="classOgre_1_1InstancedGeometry.html">Ogre::InstancedGeometry</a>, including all inherited members.<p><table>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1InstancedGeometry.html#3e1cba903d9f586be34fc4ce5a5051bd">addBatchInstance</a>(void)</td><td><a class="el" href="classOgre_1_1InstancedGeometry.html">Ogre::InstancedGeometry</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1InstancedGeometry.html#5eba8321a1db208c35c9d9411feeb35d">addEntity</a>(Entity *ent, const Vector3 &amp;position, const Quaternion &amp;orientation=Quaternion::IDENTITY, const Vector3 &amp;scale=Vector3::UNIT_SCALE)</td><td><a class="el" href="classOgre_1_1InstancedGeometry.html">Ogre::InstancedGeometry</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1InstancedGeometry.html#eb3018f0ebcdb98a5bba5aaea363e595">addSceneNode</a>(const SceneNode *node)</td><td><a class="el" href="classOgre_1_1InstancedGeometry.html">Ogre::InstancedGeometry</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1InstancedGeometry.html#21f6c2ed38336ce2e00047a716bccad6">BatchInstanceIterator</a> typedef</td><td><a class="el" href="classOgre_1_1InstancedGeometry.html">Ogre::InstancedGeometry</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1InstancedGeometry.html#ce0605d5b5dbb77dea16efa18e025c3c">BatchInstanceMap</a> typedef</td><td><a class="el" href="classOgre_1_1InstancedGeometry.html">Ogre::InstancedGeometry</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1InstancedGeometry.html#b407455efb49632b83257d05178144af">build</a>(void)</td><td><a class="el" href="classOgre_1_1InstancedGeometry.html">Ogre::InstancedGeometry</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1InstancedGeometry.html#8bc8fa6411eaf9a29ce745a5192f48ea">buildIndexRemap</a>(T *pBuffer, size_t numIndexes, IndexRemap &amp;remap)</td><td><a class="el" href="classOgre_1_1InstancedGeometry.html">Ogre::InstancedGeometry</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1InstancedGeometry.html#4a15c298089d120de7027e17e8f41d78">calculateBounds</a>(VertexData *vertexData, const Vector3 &amp;position, const Quaternion &amp;orientation, const Vector3 &amp;scale)</td><td><a class="el" href="classOgre_1_1InstancedGeometry.html">Ogre::InstancedGeometry</a></td><td><code> [protected, virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1InstancedGeometry.html#d948b53c776a8888b502155c92d540b1">destroy</a>(void)</td><td><a class="el" href="classOgre_1_1InstancedGeometry.html">Ogre::InstancedGeometry</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1InstancedGeometry.html#7c03ed31cdb65e7e9027e7f3d8c951e4">determineGeometry</a>(SubMesh *sm)</td><td><a class="el" href="classOgre_1_1InstancedGeometry.html">Ogre::InstancedGeometry</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1InstancedGeometry.html#d73044ba92223663c78d9ab7f9f09a8e">dump</a>(const String &amp;filename) const </td><td><a class="el" href="classOgre_1_1InstancedGeometry.html">Ogre::InstancedGeometry</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1InstancedGeometry.html#e714081b4a85111d7a62ae250a2dc8f5">getBaseAnimationState</a>(void)</td><td><a class="el" href="classOgre_1_1InstancedGeometry.html">Ogre::InstancedGeometry</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1InstancedGeometry.html#b5a09403814a39c030e9d3185576179a">getBaseSkeleton</a>(void)</td><td><a class="el" href="classOgre_1_1InstancedGeometry.html">Ogre::InstancedGeometry</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1InstancedGeometry.html#4a7137f2e78e4d7e1dd2f6f3b21e4a57">getBaseSkeletonInstance</a>(void)</td><td><a class="el" href="classOgre_1_1InstancedGeometry.html">Ogre::InstancedGeometry</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1InstancedGeometry.html#17737a4270298da89c7a5232e905f427">getBatchInstance</a>(const AxisAlignedBox &amp;bounds, bool autoCreate)</td><td><a class="el" href="classOgre_1_1InstancedGeometry.html">Ogre::InstancedGeometry</a></td><td><code> [protected, virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1InstancedGeometry.html#772ffef5fe0918dbed6f0da8510da9f9">getBatchInstance</a>(const Vector3 &amp;point, bool autoCreate)</td><td><a class="el" href="classOgre_1_1InstancedGeometry.html">Ogre::InstancedGeometry</a></td><td><code> [protected, virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1InstancedGeometry.html#5316da0042d27c2be855a60c8dc89f61">getBatchInstance</a>(ushort x, ushort y, ushort z, bool autoCreate)</td><td><a class="el" href="classOgre_1_1InstancedGeometry.html">Ogre::InstancedGeometry</a></td><td><code> [protected, virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1InstancedGeometry.html#aab6e471cf30aa54ac379fd0017500b4">getBatchInstance</a>(uint32 index)</td><td><a class="el" href="classOgre_1_1InstancedGeometry.html">Ogre::InstancedGeometry</a></td><td><code> [protected, virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1InstancedGeometry.html#6f48a3eb521de11f8d7ced0fff0fb226">getBatchInstanceBounds</a>(ushort x, ushort y, ushort z)</td><td><a class="el" href="classOgre_1_1InstancedGeometry.html">Ogre::InstancedGeometry</a></td><td><code> [protected, virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1InstancedGeometry.html#c8a77b074884b319eb63bd24a1d95fc9">getBatchInstanceCentre</a>(ushort x, ushort y, ushort z)</td><td><a class="el" href="classOgre_1_1InstancedGeometry.html">Ogre::InstancedGeometry</a></td><td><code> [protected, virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1InstancedGeometry.html#c4d089c4727f727a37ae177cf7d8c242">getBatchInstanceDimensions</a>(void) const </td><td><a class="el" href="classOgre_1_1InstancedGeometry.html">Ogre::InstancedGeometry</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1InstancedGeometry.html#7f6174c1f4102c9549efbd37f04a4710">getBatchInstanceIndexes</a>(const Vector3 &amp;point, ushort &amp;x, ushort &amp;y, ushort &amp;z)</td><td><a class="el" href="classOgre_1_1InstancedGeometry.html">Ogre::InstancedGeometry</a></td><td><code> [protected, virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1InstancedGeometry.html#db6f6f0beaba575e15b7ea1effe72dc2">getBatchInstanceIterator</a>(void)</td><td><a class="el" href="classOgre_1_1InstancedGeometry.html">Ogre::InstancedGeometry</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1InstancedGeometry.html#43c08477995e9b6f0a0eddef70b66ff1">getCastShadows</a>(void)</td><td><a class="el" href="classOgre_1_1InstancedGeometry.html">Ogre::InstancedGeometry</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1InstancedGeometry.html#fc398b32120ae00ace20e3069a3b649d">getInstancedGeometryInstance</a>(void)</td><td><a class="el" href="classOgre_1_1InstancedGeometry.html">Ogre::InstancedGeometry</a></td><td><code> [protected, virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1InstancedGeometry.html#f0c6ef9b0f5b930c004875da20203f8d">getName</a>(void) const </td><td><a class="el" href="classOgre_1_1InstancedGeometry.html">Ogre::InstancedGeometry</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1InstancedGeometry.html#5d35265877b9186a8a8d7ce63c75ab2a">getObjectCount</a>(void)</td><td><a class="el" href="classOgre_1_1InstancedGeometry.html">Ogre::InstancedGeometry</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1InstancedGeometry.html#3a0015ae658c26bfd650ff3800607f27">getOrigin</a>(void) const </td><td><a class="el" href="classOgre_1_1InstancedGeometry.html">Ogre::InstancedGeometry</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1InstancedGeometry.html#384fe23332eed4afcf0b1f6f15801f19">getRenderingDistance</a>(void) const </td><td><a class="el" href="classOgre_1_1InstancedGeometry.html">Ogre::InstancedGeometry</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1InstancedGeometry.html#9f404793f933325e4a285f03c64595b2">getRenderOperationVector</a>()</td><td><a class="el" href="classOgre_1_1InstancedGeometry.html">Ogre::InstancedGeometry</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1InstancedGeometry.html#1bf3a55f648c5d9b2c29fc23aa1c9db4">getRenderQueueGroup</a>(void) const </td><td><a class="el" href="classOgre_1_1InstancedGeometry.html">Ogre::InstancedGeometry</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1InstancedGeometry.html#4b2f1e1d7d88d9db026522659736237d">getSquaredRenderingDistance</a>(void) const </td><td><a class="el" href="classOgre_1_1InstancedGeometry.html">Ogre::InstancedGeometry</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1InstancedGeometry.html#2d077555ab37c934370addc3d6eb04b2">getVolumeIntersection</a>(const AxisAlignedBox &amp;box, ushort x, ushort y, ushort z)</td><td><a class="el" href="classOgre_1_1InstancedGeometry.html">Ogre::InstancedGeometry</a></td><td><code> [protected, virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1InstancedGeometry.html#8efd8c78ce0a12298fac37c531123d0d">IndexRemap</a> typedef</td><td><a class="el" href="classOgre_1_1InstancedGeometry.html">Ogre::InstancedGeometry</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1InstancedGeometry.html#aa804215a5eb8c89648d61c485bd51d2">InstancedGeometry</a>(SceneManager *owner, const String &amp;name)</td><td><a class="el" href="classOgre_1_1InstancedGeometry.html">Ogre::InstancedGeometry</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1InstancedGeometry.html#31f2a991d0408213228f87912c9c9af0">isVisible</a>(void) const </td><td><a class="el" href="classOgre_1_1InstancedGeometry.html">Ogre::InstancedGeometry</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1InstancedGeometry.html#de2a91561b83b3c75121cac8b7dc7bd9">mAnimationState</a></td><td><a class="el" href="classOgre_1_1InstancedGeometry.html">Ogre::InstancedGeometry</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1InstancedGeometry.html#2ff6088d593edfc7aad918934575c2c3">mBaseSkeleton</a></td><td><a class="el" href="classOgre_1_1InstancedGeometry.html">Ogre::InstancedGeometry</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1InstancedGeometry.html#ff6488356660d1fb80db273dc2724689">mBatchInstanceDimensions</a></td><td><a class="el" href="classOgre_1_1InstancedGeometry.html">Ogre::InstancedGeometry</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1InstancedGeometry.html#dbac3e52aee3e2c13e6ceca4efd0d200">mBatchInstanceMap</a></td><td><a class="el" href="classOgre_1_1InstancedGeometry.html">Ogre::InstancedGeometry</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1InstancedGeometry.html#a866a1a7a86910daf0dac793ea84d3c2">mBuilt</a></td><td><a class="el" href="classOgre_1_1InstancedGeometry.html">Ogre::InstancedGeometry</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1InstancedGeometry.html#4d5aca43e05ce724579de4def37c16a0">mCastShadows</a></td><td><a class="el" href="classOgre_1_1InstancedGeometry.html">Ogre::InstancedGeometry</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1InstancedGeometry.html#9499bb5fc77b40ddf1e379d439ae12e9">mHalfBatchInstanceDimensions</a></td><td><a class="el" href="classOgre_1_1InstancedGeometry.html">Ogre::InstancedGeometry</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1InstancedGeometry.html#62ed886385b89556726ff2e62c1eb573">mInstancedGeometryInstance</a></td><td><a class="el" href="classOgre_1_1InstancedGeometry.html">Ogre::InstancedGeometry</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1InstancedGeometry.html#d0866c902b750a8a6cc4039c2d585638">mName</a></td><td><a class="el" href="classOgre_1_1InstancedGeometry.html">Ogre::InstancedGeometry</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1InstancedGeometry.html#168258d3ffc60c2b8c4fd32e0e9f2aac">mObjectCount</a></td><td><a class="el" href="classOgre_1_1InstancedGeometry.html">Ogre::InstancedGeometry</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1InstancedGeometry.html#6e394d3de040cbcdc3e937fe0f3e1d69">mOptimisedSubMeshGeometryList</a></td><td><a class="el" href="classOgre_1_1InstancedGeometry.html">Ogre::InstancedGeometry</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1InstancedGeometry.html#36873914c88f40560641dac073ab369e">mOrigin</a></td><td><a class="el" href="classOgre_1_1InstancedGeometry.html">Ogre::InstancedGeometry</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1InstancedGeometry.html#1fc2ae5f670a15fecd5bd4dda1958269">mOwner</a></td><td><a class="el" href="classOgre_1_1InstancedGeometry.html">Ogre::InstancedGeometry</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1InstancedGeometry.html#f40f52243e075bfc4760cb71553d7647">mQueuedSubMeshes</a></td><td><a class="el" href="classOgre_1_1InstancedGeometry.html">Ogre::InstancedGeometry</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1InstancedGeometry.html#fd0fe78cb21ede04d594c9eecd2a9c42">mRenderOps</a></td><td><a class="el" href="classOgre_1_1InstancedGeometry.html">Ogre::InstancedGeometry</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1InstancedGeometry.html#5cb5691aa3caaa8f3e12cbff31579195">mRenderQueueID</a></td><td><a class="el" href="classOgre_1_1InstancedGeometry.html">Ogre::InstancedGeometry</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1InstancedGeometry.html#a8b0e0f522ce82221063d55c5a543717">mRenderQueueIDSet</a></td><td><a class="el" href="classOgre_1_1InstancedGeometry.html">Ogre::InstancedGeometry</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1InstancedGeometry.html#899a6bd38b262d9904dde1fd4bd012ea">mSkeletonInstance</a></td><td><a class="el" href="classOgre_1_1InstancedGeometry.html">Ogre::InstancedGeometry</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1InstancedGeometry.html#0898c7dcd2e1063bab952c5d4b8352e2">mSquaredUpperDistance</a></td><td><a class="el" href="classOgre_1_1InstancedGeometry.html">Ogre::InstancedGeometry</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1InstancedGeometry.html#cabd9f112b410b86db1d39add6d17825">mSubMeshGeometryLookup</a></td><td><a class="el" href="classOgre_1_1InstancedGeometry.html">Ogre::InstancedGeometry</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1InstancedGeometry.html#e30b8ddc4a5afa3ede4f7b724cd9f526">mUpperDistance</a></td><td><a class="el" href="classOgre_1_1InstancedGeometry.html">Ogre::InstancedGeometry</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1InstancedGeometry.html#5f293f9a5c9fdb3599b1e0d7da2613fa">mVisible</a></td><td><a class="el" href="classOgre_1_1InstancedGeometry.html">Ogre::InstancedGeometry</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1InstancedGeometry.html#98a05b73d411015d32997bb473d99019">OptimisedSubMeshGeometryList</a> typedef</td><td><a class="el" href="classOgre_1_1InstancedGeometry.html">Ogre::InstancedGeometry</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1InstancedGeometry.html#2017048c7e51418d1b323106cd013639">packIndex</a>(ushort x, ushort y, ushort z)</td><td><a class="el" href="classOgre_1_1InstancedGeometry.html">Ogre::InstancedGeometry</a></td><td><code> [protected, virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1InstancedGeometry.html#3c5659b8a73b5a93d97418a8ac2cf3e3">QueuedGeometryList</a> typedef</td><td><a class="el" href="classOgre_1_1InstancedGeometry.html">Ogre::InstancedGeometry</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1InstancedGeometry.html#1df5153c944f8c7d7910588460fd1aac">QueuedSubMeshList</a> typedef</td><td><a class="el" href="classOgre_1_1InstancedGeometry.html">Ogre::InstancedGeometry</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1InstancedGeometry.html#9eb9f29a229f13fb36ebdf3da2c0f434">QueuedSubMeshOriginList</a> typedef</td><td><a class="el" href="classOgre_1_1InstancedGeometry.html">Ogre::InstancedGeometry</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1InstancedGeometry.html#7028f2924553ee53a06b8754ea232554">remapIndexes</a>(T *src, T *dst, const IndexRemap &amp;remap, size_t numIndexes)</td><td><a class="el" href="classOgre_1_1InstancedGeometry.html">Ogre::InstancedGeometry</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1InstancedGeometry.html#5e9e79dc2c8ebbed4cf6e9ce2b7f1909">RenderOperationVector</a> typedef</td><td><a class="el" href="classOgre_1_1InstancedGeometry.html">Ogre::InstancedGeometry</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1InstancedGeometry.html#b8632b494893d401223809aa6e46c116">reset</a>(void)</td><td><a class="el" href="classOgre_1_1InstancedGeometry.html">Ogre::InstancedGeometry</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1InstancedGeometry.html#36a6e1ba1bb914952bc770b7fd9efba8">setBatchInstanceDimensions</a>(const Vector3 &amp;size)</td><td><a class="el" href="classOgre_1_1InstancedGeometry.html">Ogre::InstancedGeometry</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1InstancedGeometry.html#88c4fc57cd22cee1a872645bff85cda9">setCastShadows</a>(bool castShadows)</td><td><a class="el" href="classOgre_1_1InstancedGeometry.html">Ogre::InstancedGeometry</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1InstancedGeometry.html#9eb32feb4fee6caa83e2fa10baa4b892">setOrigin</a>(const Vector3 &amp;origin)</td><td><a class="el" href="classOgre_1_1InstancedGeometry.html">Ogre::InstancedGeometry</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1InstancedGeometry.html#ecddfc19474fed2096110078c7654602">setRenderingDistance</a>(Real dist)</td><td><a class="el" href="classOgre_1_1InstancedGeometry.html">Ogre::InstancedGeometry</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1InstancedGeometry.html#e1b086f16d099bbb05cc2da85e803c1e">setRenderQueueGroup</a>(uint8 queueID)</td><td><a class="el" href="classOgre_1_1InstancedGeometry.html">Ogre::InstancedGeometry</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1InstancedGeometry.html#a5d985e15c01521fb463dfd5c8f14bbf">setVisible</a>(bool visible)</td><td><a class="el" href="classOgre_1_1InstancedGeometry.html">Ogre::InstancedGeometry</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1InstancedGeometry.html#a1cb20af883c0169996749031827f5c6">splitGeometry</a>(VertexData *vd, IndexData *id, SubMeshLodGeometryLink *targetGeomLink)</td><td><a class="el" href="classOgre_1_1InstancedGeometry.html">Ogre::InstancedGeometry</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1InstancedGeometry.html#c24180888f133a60eeeb535b25ea0736">SubMeshGeometryLookup</a> typedef</td><td><a class="el" href="classOgre_1_1InstancedGeometry.html">Ogre::InstancedGeometry</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1InstancedGeometry.html#b6364311fccfa74fb4996db6168a9311">SubMeshLodGeometryLinkList</a> typedef</td><td><a class="el" href="classOgre_1_1InstancedGeometry.html">Ogre::InstancedGeometry</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1InstancedGeometry.html#f1751ab667535563548b61da78a936af">~InstancedGeometry</a>()</td><td><a class="el" href="classOgre_1_1InstancedGeometry.html">Ogre::InstancedGeometry</a></td><td><code> [virtual]</code></td></tr>
</table><hr>
<p>
Copyright &copy; 2000-2005 by The OGRE Team<br />
<!--Creative Commons License--><a rel="license" href="http://creativecommons.org/licenses/by-sa/2.5/"><img alt="Creative Commons License" border="0" src="http://creativecommons.org/images/public/somerights20.png"/></a><br/>
This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/2.5/">Creative Commons Attribution-ShareAlike 2.5 License</a>.<br/>
		<!--/Creative Commons License--><!-- <rdf:RDF xmlns="http://web.resource.org/cc/" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
		<Work rdf:about="">
			<license rdf:resource="http://creativecommons.org/licenses/by-sa/2.5/" />
	<dc:type rdf:resource="http://purl.org/dc/dcmitype/Text" />
		</Work>
		<License rdf:about="http://creativecommons.org/licenses/by-sa/2.5/"><permits rdf:resource="http://web.resource.org/cc/Reproduction"/><permits rdf:resource="http://web.resource.org/cc/Distribution"/><requires rdf:resource="http://web.resource.org/cc/Notice"/><requires rdf:resource="http://web.resource.org/cc/Attribution"/><permits rdf:resource="http://web.resource.org/cc/DerivativeWorks"/><requires rdf:resource="http://web.resource.org/cc/ShareAlike"/></License></rdf:RDF> -->

Last modified Mon Jun 16 12:50:05 2008
</p>
</body>
</html>
